@charset "utf-8";
/*
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 141211
updated:
------------------------------------------------------------
*/
/* reset */
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,p,th,td,form,fieldset,legend,input,button{margin:0px;padding:0px}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
body,input,button,select{font-family:Verdana;font-size:9px;line-height:16px;color:#635D51}
fieldset,img{border:0}
img{vertical-align:top}
ul,ol,li{list-style:none}
a{color:#9B8966;text-decoration:none}
a:hover{color:#9B8966;text-decoration:underline}
input[type="radio"],input[type="checkbox"]{width:13px;height:13px;vertical-align:middle}
.hidden{top:0;left:0;margin:0;padding:0;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;*position:absolute}
.ClearBoth{clear:both}
/* layout */
#wrap{min-width:1000px;background:#eae4c8;font-size:10px;line-height:14px}
.bgWrap{background:url(http://nimage.netgame.com/games/fate/2015/main/bg_body.jpg) no-repeat center top}
#header{position:relative;margin:0 auto;width:1000px;font-size:1px;z-index:10}
#header .start{position:absolute;top:237px;left:2px}
#container .start{margin:-155px 0 0 -17px}
#container{position:relative;margin:0 auto;padding:0 19px 20px 19px;width:962px;z-index:100;_zoom:1}
#container:after{content:" ";display:block;clear:both}
.snb{position:relative;float:left;width:195px}
#footer{margin:0 auto;padding:17px 0 15px 0;width:962px;border-top:3px solid #c5bca6;overflow:hidden;_zoom:1}
#footer p{float:left;padding:0 14px 0 22px}
#footer ul{overflow:hidden;padding:0 0 8px 2px;border-bottom:1px solid #c7c2aa;_zoom:1}
#footer li{float:left;padding:0 10px;margin:0 0 0 -1px;background:url(http://nimage.netgame.com/games/fate/2015/main/line_footer.gif) no-repeat}
#footer li:first-child{padding-left:0;background:none}
#footer address{padding:7px 0 0 0}
.rightBanner{position:absolute;top:230px;left:50%}
.rightBanner a{position:fixed;margin:0 0 0 500px}
.quick{margin:0 0 9px 0}
.quick ul{width:175px;height:204px;padding:17px 0 0 20px;background:url(http://nimage.netgame.com/games/fate/2015/common/bg_quick.gif) no-repeat}
.quick li{width:144px;padding:0 0 18px 0;line-height:1%;font-size:1px}
/* login */
.login,.logout{margin:0 0 10px 0;width:195px;height:173px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/bg_login.png) no-repeat left bottom}
.login fieldset{padding:5px 0 0 10px}
.login label{display:none}
.login .text{float:left;margin:0 0 3px 0;padding:3px 2px 0 5px;width:100px;height:16px;border:none;background:url(http://nimage.netgame.com/games/fate/2015/common/login/bg_input.gif) no-repeat;color:#858585;font-size:9px}
.login .loginId{background:url(http://nimage.netgame.com/games/fate/2015/common/login/bg_input01.gif)}
.login .loginPw{background:url(http://nimage.netgame.com/games/fate/2015/common/login/bg_input02.gif)}
.loginBtn{float:right;width:61px;height:41px;padding:0;margin:-22px 10px 0 0}
.login .btn{margin:10px 0 10px 10px}
.login li{padding:0 0 0 7px;margin:0 0 3px 13px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/icon_view.gif) no-repeat left center;color:#6e5f38;font-size:9px;line-height:15px}
.login li a{color:#6e5f38}
.logout h2{width:195px;height:24px;padding:10px 0 0 0;background:url(http://nimage.netgame.com/games/fate/2015/common/login/txt_login01.gif) no-repeat;color:#5c4f43;font-size:12px;text-align:center}
.logout .profile{padding:5px;margin:5px 0 0 33px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/bg_profile.gif) no-repeat}
.logout ul.logoutBtn{padding:2px 0 0 10px}
.logout ul.logoutBtn li{padding:6px 0 0 0}
.logout ul.option{overflow:hidden;width:185px;margin:5px 0 0 10px;_zoom:1}
.logout ul.option li{float:left;margin:0 9px 0 0;padding:0 0 0 6px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/icon_view.gif) no-repeat left center;font-size:1px;line-height:1%}
.logout ul.option li.differ{float:none;margin-bottom:3px;font-size:10px;line-height:14px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/icon_view.gif) no-repeat left 7px}
.logout ul.option li.differ strong{display:inline-block;width:60px}
.logout ul.option li.differ img{vertical-align:middle}
.logout .btnMail{padding:2px 0 0 10px}
.logout .myaccount{margin:0 8px}
.logout .myaccount li{position:relative;padding:8px 2px 6px 2px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/line.gif) repeat-x;line-height:16px;text-align:right}
.logout .myaccount .title{float:left;margin:0 0 0 3px;padding:0 0 0 8px;background:url(http://nimage.netgame.com/games/fate/2015/common/login/icon_view.gif) no-repeat 0 6px;color:#4c4c4c}
.logout .myaccount .cash{color:#bc3329}
.logout .myaccount .ncash a{display:block;margin:7px 0 5px 0}
.logout .btn{margin:0 0 0 10px}
.content img{max-width:100%}